Informations à propos de la vulnerabilité Frag Attack 

FragAttacks (attaques de fr*agmentation et d'*ag*gregation) est un ensemble de vulnerabilités de sécurité qui affectent les dispositifs Wifi. Un adversaire qui se trouve à portée du réseau Wifi d'une victime peut abuser de ces vulnérabilités pour voler des informations utilisateur ou attaquer des appareils.

Récemment, un ensemble de vulnérabilités Wifi baptisé Frag Attacks a été détecté. Zebra a connaissance de ces vunérabilités et évalue l'impact sur ses produits (portables, scanners et imprimantes).

Les appareils Zebra utilisent les radios Wifi fournies par des  tiers. Pour prendre en charge ces vulnérabilités, une mise à jour de ces radios tierces sera nécessaire. Actuellement, Zebra est en attente d'informations concernant les programmes de mise à jour de ces prestataires. Dès qu'elle sera disponible, Zebra mettra à jour ce communiqué en donnant plus de détails sur les produits concernés et les mises en œuvre envisagées.

Pour plus d'informations, veuillez cliquer ici.

PAGES DE SUPPORT POUR LES PRODUITS IMPACTÉS :

Système d'exploitation Produit affecté date
Android 11 Tous les produits 30 septembre 2021
Android 10 Modèles de terminal portable :
EC30, EC50, EC55, MC2200, MC2700, MC9300, PS20.
Modèles de terminal tactile :
TC21, TC26, TC52, TC52x, TC57, TC57x, TC72, TC77, TC8300.
Tablettes : 
ET51, ET56, L10.
Dispositifs portables : 
WT6300
Scanner RFID : 
MC3300x MC10x
Modèles de terminal tactile pour les soins de santé : 
TC21-HC, TC26-HC, TC52-HC, TC52x-HC.
Dispositif embarqué : 
VC8300 (en anglais)
Kiosques interactifs : 
CC600, CC6000.
31 août 2021
Android 9 Tous les produits 31 octobre 2021
Android 8.1 Tous les produits 30 septembre 2021
ne s'applique pas Imprimante Zebra avec Wifi À déterminer
ne s'applique pas Scanners Zebra avec Wifi À déterminer

Avertissement: Zebra fait toutes les tentatives pour libérer des mises à jour de sécurité sur ou à peu près le moment où Google publie son bulletin de sécurité respectif. Toutefois, le délai de livraison des mises à jour de sécurité peut varier selon la région, le modèle de produit et les fournisseurs de logiciels tiers. Dans certaines circonstances, le système d'exploitation doit être mis à jour à la dernière version de maintenance avant d'installer les mises à jour de sécurité. Les mises à jour individuelles des produits fourniront des conseils spécifiques.

Sauf indication contraire, il n'y a eu aucun rapport d'exploitation active des clients ou d'abus de ces problèmes nouvellement signalés.



Connaissez-vous un problème de sécurité potentiel avec un produit Zebra Technologies ?